PDA

Visualizza la versione completa : amule libreria mancante


claudio1453
25-04-2005, 11:33
Ho scaricato da internet la versione rpm di amule per linux mandrake 10.1 ma durante l'installazione mi da questo errore:

Installazione fallita: libgd.so.2 is needed by aMule-2.0.0rc8-5mdk

dove posso trovare la libreria mancante? ho fatto una ricerca con google ma non sono riuscito a trovarla.

Grazie

l.golinelli
25-04-2005, 11:35
A me sembra che ci sia... Cmq ti conviene config. urpmi per cercare in internet i pacchetti...

http://www.google.it/search?hl=it&q=libgd+rpm&meta=

Loading